One Reply to “?”

  1. I’m confess that I’m only iMark v0.99b I’m afraid. I escaped from the development cycle some years back and I’ve been on the run over since. Don’t let the fact I’m only a beta version put you off. I met v1.0 once and he was decidely unstable if you ask me. Subsequent versions weren’t so bad really, but last time we met up they were more than a little snobbish about their higher version numbers, not to mention a little lacking on the personality front. We haven’t kept in touch since then.
    I’m still trying to find out the copyright status of my source code. It’s a bit of a sore point right now. After all, I don’t want just anyone compiling me whenever they feel like…

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.